zlaqr2.f(3)

NAME
zlaqr2.f

SYNOPSIS

  Functions/Subroutines
subroutine zlaqr2 (WANTT, WANTZ, N, KTOP, KBOT, NW, H, LDH, ILOZ, IHIZ, Z, LDZ, NS, ND, SH, V, LDV, NH, T, LDT, NV, WV, LDWV, WORK, LWORK)
ZLAQR2 performs the unitary similarity transformation of a Hessenberg matrix to detect and deflate fully converged eigenvalues from a trailing principal submatrix (aggressive early deflation).

Author

Generated automatically by Doxygen for LAPACK from the source code.